Auto Multiple Choice - Bug # 508: Impossible de sélectionner un fichier modeéle

Status: Closed Priority: High

Author: Frédéric Bréal Category: Graphical Interface
Created: 10/29/2017 Assignee:

Updated: 10/30/2017 Due date:

Description: La fenétre est vide.

History

10/30/2017 12:39 pm - Alexis Bienvenlie
- Status changed from New to Feedback

Pouvez-vous essayer avec la révision commit:5eca970795ed pour voir si les choses se sont améliorées ?

10/30/2017 02:01 pm - Frédéric Bréal

AMC 1.3.0+hg2017-10-30 et ubuntu 16.04

J'ai pu sélectionner un modeéle anglais et un francais.
Voulez-vous que je teste plusieurs fois ?

10/30/2017 02:06 pm - Alexis Bienvenlie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Cela devrait aller si ce qui ne marchait pas avant est maintenant réparé.

Merci !
